%define module_version 1.0.2
%define module_name Net-Async-Webservice-Common
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Config/Any.pm) perl(Data/Printer.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(Future.pm) perl(HTTP/Request.pm) perl(HTTP/Request/Common.pm) perl(HTTP/Response.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Net/Async/HTTP.pm) perl(Pod/Coverage/TrustPod.pm) perl(Scalar/Util.pm) perl(StackTrace/Auto.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Throwable.pm) perl(Try/Tiny.pm) perl(Type/Library.pm) perl(Type/Params.pm) perl(Type/Utils.pm) perl(Types/Standard.pm) perl(Types/URI.pm) perl(namespace/autoclean.pm) perl(overload.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0.2
Release: alt1
Summary: Some common classes to write async webservice clients
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DA/DAKKAR/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes
%perl_vendor_privlib/N*

%changelog
* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.2-alt1
- regenerated from template by package builder

* Tue Jul 15 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1
- initial import by package builder

